<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="14b65dabcecbbcb0724ed1efe27c6335">
        <source>Search ID</source>
        <target>Szukaj ID</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="542f59279cd5d73dfbdb069ce0833b0a">
        <source>Search name</source>
        <target>Szukaj nazwy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="288d3474d9261b2b11526a99b3bf98c2">
        <source>Search country</source>
        <target>Szukaj kraju</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="3629d01920a945712d30867ceba48ef3">
        <source>Export to CSV</source>
        <target>Eksportuj do CSV</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="708f1c2da51be17967bef087592b5ffd">
        <source>Export to XLS</source>
        <target>Eksportuj do XLS</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2ddaa15a7ec44b13b19a6f60040b9a87">
        <source>Export to XLSX</source>
        <target>Eksportuj do XLSX</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="b639aa5c3872f39324afbe571aa19caa">
        <source>GLS Poland</source>
        <target>GLS Polska</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="3113e630367f028c1fde444c0fc5c975">
        <source>Official GLS Poland integration module for PrestaShop</source>
        <target>Oficjalny moduł integrujący usługi GLS Polska z PrestaShop</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="4528d822c3a6f5d01fe59c6759272f0e">
        <source>To access the configuration page, the module must be enabled.</source>
        <target>Moduł musi być włączony, aby wyświetlić stronę konfiguracji.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2d859bbaeadf26ed068cb219ae3126c8">
        <source>GLS consignments</source>
        <target>Przesyłki GLS</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2087f909b0ff568be183da45cd3c790f">
        <source>show / hide</source>
        <target>pokaż / ukryj</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
